## python3-colcon-cd 0.1.1

=== debian/changelog ===
python3-colcon-cd (0.1.1-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 21 Oct 2019 16:41:51 -0700
