=== debian/control ===
Source: python3-colcon-cd
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5





Package: python3-colcon-cd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.4.1), python3-colcon-package-information
Description: A shell function for colcon to change the current working di
 colcon-cd
 =========
 .
 A shell function for `colcon-core <https://github.com/colcon/colcon-core>`_ to change the current working directory.
 .
