## python3-colcon-cd 0.2.1

=== debian/changelog ===
python3-colcon-cd (0.2.1-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 18 Mar 2024 19:00:54 +0000
