=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Maintainer: Dirk Thomas <web@dirk-thomas.net>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
-X-Python3-Version: >= 3.5
-
-
-
-
+Homepage: https://colcon.readthedocs.io
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-cd
 Architecture: all
@@ -19,4 +16,6 @@
  .
  A shell function for `colcon-core <https://github.com/colcon/colcon-core>`_ to change the current working directory.
  .
+ See the `documentation <https://colcon.readthedocs.io/en/released/user/installation.html#quick-directory-changes>`_ on how to use it.
+ .
